.TH "orte_iof_base_pub_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_pub_header_t \- Publish/Unpublish.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_iof_base_common_header_t\fP \fBhdr_common\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBpub_name\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBpub_proxy\fP"
.br
.ti -1c
.RI "int32_t \fBpub_mask\fP"
.br
.ti -1c
.RI "int32_t \fBpub_tag\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Publish/Unpublish. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
